# Fox and Goose

[Elidee](../characters/Elidee.md) and [Rircin](../characters/Rircin.md) go to the [Fox and Goose](../locations/Fox%20and%20Goose.md)

- They're going in disgsed to a meeting point inside the [City of the South](../locations/City%20of%20the%20South.md)
- [Emlanor Stormwind](../characters/Emlanor%20Stormwind.md) drops their desguise and reveals themselves to Elidee.
    - Emlanor warns of potential dangers to them
    - Emlanor informs them that a half-ling is watching over them in the bar
        - Rircin has his mount
- The crew leaves via back alleys of the City of the South.
    - Crew [[Checks#Perception]] 20 & 4
        - Initially, Emlanor is taking them via back alleys on a seemingly different direction than the way of the Fox and Goose
        - Elidee is excited to meet her mom.
- Rircin and Elidee goes to get Rircin's horse
    - Elidee turns into a Mouse and gets into Rircin's pocket.
    - Rircin hasn't named his horse yet
        - Elidee thinks that it would be nice to ask the horse for their name
- Emlanor guides them hastly through the alleys of the city
    - Crew [[Checks#Perception]] 23 & 16
        - Elidee notices that a person is running interferance along their current path in near alleys
            - The person is wearing [Blue and Green](../misc/Blue%20and%20Green) colors similar to the city folks
        - Rircin is informed of this and recognizes the colors and tells them to be careful
- The crew slows down as they get to the outer walls
    - Crew [[Checks#Survival]] 18 | 3
        - The crew reaches a crossing
        - There's a large fast cart coming at their direction
        - ![](../attachments/Pasted%20image%2020201025115446.png)
        - *Elidee saves Rircin*
    - Crew [[Checks#Investigation]] X | 5
        - Emlanor is standing still on the other side of the road.
        - Elidee doubts if Emlanor is real or an illusion
        - Elidee [[Checks#Investigation]] 14
            - Emlanor is real and the person they've been following
    - Rircin standing away from Elidee and Emlanor [[Checks#Investigation]] 16
        - Rircin notices that from the other side of the street, the person tracking them in Blue and Green is approaching quickly.
        - Behind him, also more people in Blue and Green are also approaching.
    - Elidee [[Checks#Insight]] 23
        - Notices strange behavior from Emlanor
        - Elidee #cast bright flash and horse noise to confuse the people around the street. Goal is to confuse, not for a stampede
    - Elidee tries to blend into the crowd
- Parties seem to be converging into the crew
    - ![](../attachments/Pasted%20image%2020201025122242.png)
    - Elidee thinks that they should trust Emlanor on this, as he said that he'd take care of it
    - The guards are stopping
        - They seem to be _looking for trouble_ with Emlanor
- *Emlanor runs away*
- The crew has lost track of Emlanor
    - Elidee aims to turn into a small animal and pursue the people by exiting the city.
    - Rircin will try to go outside the gate separately.
    - Elidee transforms into a pony.
        - Pony has a 40 feet speed.
- Elidee in pony form catches up to the Emlanor
    - Elidee is grabbing the man via mouth [[Checks#Dexterity]]: 9
        - The man knocks against pony but is not able to escape Elidee.
- Emlanor states that there are secrets that he doesn't want to share with anyone, even Elidee.
- Emlanor is shaken by Elidee's mouth
    - A necklace and a knife are briefly seen.
    - Elidee #cast lockate spell to the necklace.

# Secret Xairan

...

# Session resumes

> It is the morning at the crew's hiding

- A bird comes to [Amryn](../characters/Amryn.md) and says the following:
    - "*Emlinor talked to guards. They think you suspicious. Know where we rent. Know your face. Think Rircin is Cadogan. Hide. I'm with Rircin outside city*"
    - Amryn believes that this is a message from [Elidee](../characters/Elidee.md)
- Party gets called up in the morning.
    - The owner of the house is [Cadogan](../characters/Cadogan.md)
    - *It appears that the owner of the house set them up*
- [Xairan](../characters/Xairan.md) found information about a half-elf who goes to a library.
- In the commotion, the halfling with 9 fingers ([Session_200913](Session_200913.md)) is coming into the house.
    - [Urist](../characters/Urist.md) thinks of hiding into the furnace.
        - The blast furnace doesn't seem complete enough to fully hide Amryn.
    - [Norman](../characters/Norman.md) is wearing the finger as a necklace
    - Amryn is hiding in the attic [[Checks#Stealth]] 10
- Urist is opening the door
    - Halfling tells Urist that they're looking for a fugitive.
    - *Urist tries to annoy the halfling*
    - Urist would like to see a warrant
        - Xairan steps in to the conversation.
            - He also believes that the city guards don't have such power to
        - Urist and Xairan
    - The guards are getting a bit more aggressive in their
        - Crew [[Checks#Investigation]] 11 | 13
            - The street appears to be cleared out.
    - The guards insist that they have absolute power to enforce the law to avoid any uprisings.
        - Urist and Xairan reluctantly let the guards in.
- The guards are sprading around the [Safe house](../locations/City%20of%20the%20South.md#Safe%20house)
- Amryn uses message to tell Norman and Urist that they had some secret letters they've stolen over time.
    - False alarm. It appears she was already carrying them.
- Guards: We're looking for a group of un-patriotic people. They have testimony of people involved in an attack on a castle by an unpatriotic faction who is known to associate in the building.
    - Xairan doesn't understand what unpatriotic means
    - The crew wants to convince the guards that they're just installing a forge.
    - They're pretending to not having seen the person renting the property (Amryn who is hiding in the attic)
        - They want to see the person
- The guards go upstairs
    - Amryn [[Checks#Stealth]] 16
- A horse comes in with a halfling and [Vosha](../characters/Vosha.md)
- [Vosha](../characters/Vosha.md) states that the he has been watching over the crew and that the guards don't need to be watching over them.
    - The Elf guard would still like to be kept informed about the crew
- Vosha would like to talk to the rest of the crew
    - Vosha wrongly believes that Elidee and Rircin are still home

- Vosha would like to offer protection to [Sir Evan](../characters/Sir%20Evan.md) in the upcoming ball from the crew in exchange for destroying evidence of their past encounters.
    - Xairan would like to have access to people.
        - [[../characters/Lady Angharad]]
        - [Sir Evan](../characters/Sir%20Evan.md)
    - Amryn would like to have reimbursement of equipment and dresses
    - The Halfling gives them 200 Gold Pieces.
    - They agree to follow up after they succeed


# Back to Elidee and Rircin

> Back to the story of Elidee and Rircin on their quest towards the Fox and Goose

- [Rircin](../characters/Rircin.md) is sitting drinking tea and prettending to be busy reading a book.
- People are looking for Dragonborns and come into the tea shop.
    - They point at the Rircin
    - Rircin is pretending to be named George.
    - The guards are looking for [Cadogan](../characters/Cadogan.md). A dragonborn who went outside of the gates recently.
- The lies from Rircin have to be measured [[Checks#Deception]]: 10
    - The guard presses again but leaves Rircin be
- Rircin waits for Elidee to show up.

> A short rest will take place

- Elidee comes back
    - Elidee states that Emlanor sent the guards to them
    - Elidee would prefer to get to the [Fox and Goose](../locations/Fox%20and%20Goose.md) on her own.
- Rircin and Elidee are in the process of leaving the tea place
    - Pays for the tea
    - **Steals** the book
- It seems to be a breeze to get to the Fox and Goose
    - Elidee thinks of a cover story: Rircin is escorting Elidee to her parents in a wealthy population [Rainbow Hills](../locations/Rainbow%20Hills.md)